Export (0) Print
Expand All

Migrate from Applications Built on Microsoft Unified Communications Managed API (UCMA) 1.0 Core SDK

Lync Server 2010
 

Topic Last Modified: 2012-10-18

Microsoft Lync Server 2010 works with Microsoft Unified Communications Managed API (UCMA) 3.0 Core SDK. If you have external applications built on UCMA 1.0 (which shipped with Office Communications Server 2007), you can run these applications in an environment that includes servers running Lync Server 2010.

Direct coexistence and migration of Unified Communications Managed API V1.0 applications is not supported. Customers with Unified Communications Managed API V1.0 applications must obtain and deploy new versions of their applications from their ISVs, and must compile them using UCMA 2.0 or UCMA 3.

For details about legacy UCMA 2.0 and UCMA 3.0 applications migrating and coexisting with Lync Server 2010, see http://go.microsoft.com/fwlink/p/?LinkId=207732.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft